@charset "utf-8";
html, body, div, span, p, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* CSS Document */
body { background:#fafafa; }
.inner { margin:0 auto; width:800px; padding:20px; background:#fff; }

table.box-style {font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:14px;text-align:left;border-collapse:collapse;margin-bottom:25px;}
table.box-style th {font-size:14px;font-weight:normal;background:url(cell-green.jpg);border-top-left-radius:12px;border-top-right-radius:12px; color:#000;padding:10px;}
table.box-style td {background:url(glossyback.gif);color:#fff;font-weight:normal;padding:8px 10px;text-align:middle;}
table.box-style tr:hover td {background:#fff;color:#444;}

table.zebra-style {font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif; text-align:left;font-size:14px; margin-bottom:25px;}
table.zebra-style th { color: #000; font-size: 14px; font-weight: normal; padding: 10px 8px; background:url(cell-green.jpg);border-top-left-radius:12px;border-top-right-radius:12px;}
table.zebra-style td {color: #000;padding: 8px; font-size:14px;}
table.zebra-style tr.odd {background:url(glossyback.gif);}


